<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="21.8491" dead="1" death_count="0" death_pos.x="134.05" death_pos.y="4447" enemies_killed="138" gold="936" gold_all="2081" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="22" kicks="28" killed_by="斯尼普西系 | 投射物" killed_by_extra="" places_visited="5" playtime="3586.88" playtime_str="0:59:46" projectiles_shot="2320" streaks="0" teleports="0" wands_edited="6" world_seed="391986486" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="14.0391" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="118" gold="216" gold_all="1361" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="21" kicks="24" killed_by="" killed_by_extra="" places_visited="4" playtime="3030.38" playtime_str="0:50:30" projectiles_shot="1867" streaks="0" teleports="0" wands_edited="6" world_seed="391986486" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

